/**
 * @file criticalthought_omega_modal.css
 *
 * Styles the First-Time User Popup Modal for the Criticalthought site.
 */

/**
 * Popup Message Container
 */
#popup-message-container {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed !important;
  z-index: 100000;
  overflow: hidden;
}
#popup-message-container .popup-message-inner {
  /* min-height: 750px; */
  width: 100%;
}

/**
 * Popup Message Window
 */
#popup-message-background {
  background: #383d40 !important;
  opacity: 0.9 !important;
  filter: alpha(opacity=0.9) !important;
  -moz-opacity: 0.9 !important;
  -khtml-opacity: 0.9 !important;
  height: 100% !important;
  width: 100% !important;
  z-index: 150 !important;
  border: none !important;
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
  cursor: pointer;
  min-height: 2500px;
}
#popup-message-window {
  background: #383d40;
  padding: 0;
  border: none !important;
  -o-border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  top: 0 !important;
  margin: 0 auto !important;
  left: initial !important;
  position: relative !important;
  z-index: 500 !important;
  height: 580px !important;
  overflow: hidden !important;
}
#popup-message-window br {
  display: none !important;
}
#popup-message-window p,
#popup-message-window span,
#popup-message-window a,
#popup-message-window h1,
#popup-message-window h2,
#popup-message-window h3,
#popup-message-window h4 {
 color: #FFFFFF !important;
 font-family: "Lato" !important;
}
#popup-message-window a#popup-message-close {
  top: 0;
  right: 0;
  padding: 15px 20px;
  background-position: 50%;
  background-size: 25px 25px;
  background: none !important;
  z-index: 25;
}
#popup-message-window a#popup-message-close.fi-x {
  font-size: 18px !important;
  line-height: 15px;
  color: rgb(243,100,60) !important;
  padding: 10px !important;
  width: auto;
  text-indent: 0 !important;
}
#popup-message-window a#popup-message-close.fi-x:before {
  font-size: 18px !important;
  line-height: 15px;
  color: rgb(243,100,60) !important;
}
#popup-message-window h1.popup-message-title {
  border: none;
  font-style: italic !important;
  font-weight: normal !important;
  font-size: 30px;
  padding: 0;
  text-align: center;
  font-family: "Arvo" !important;
  width: 85% !important;
  margin: 0px auto 0 auto !important;
  position: relative;
  z-index: 5;
}
#popup-message-window .subtitle {
  font-size: 20px;
  font-family: "Arvo" !important;
  font-style: italic !important;
  color: #f3643c !important;
  text-align: center;
  margin: 10px auto 0 auto;
  position: relative;
  z-index: 5;
  font-style: normal !important;
}
#popup-message-window #logo {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  overflow: visible;
}
#popup-message-window #logo svg {
  width: 200px;
  height: 30px;
}
#popup-message-window #modal-steps {
  width: 100%;
  display: block;
  margin-top: -20px;
}
#popup-message-window #modal-steps .modal-step {
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin: 0 auto;
}
#popup-message-window #modal-steps #modal-step-1,
#popup-message-window #modal-steps #modal-step-3 {
  /* width: 33%; */
}
#popup-message-window #modal-steps #modal-step-2 {
  /* width: 34%; */
}
#popup-message-window #modal-steps .modal-step .modal-step-inner {
  display: block;
  margin: 0 auto;
  width: 205px;
}
#popup-message-window #modal-steps #modal-step-3 .modal-step-inner {
  width: 204px;
  margin: 0 auto;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-big {
  height: 225px;
  width: 250px;
  text-align: center;
  /* border: 1px solid rgb(44,48,49); */
  -o-border-radius: 150px;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
  border-radius: 150px;
  display: block;
  position: relative;
  /* background: rgb(44,48,49); */
  margin: 0 auto;
}
#popup-message-window #modal-steps .modal-step .modal-step-circle-small {
  position: absolute;
  color: rgb(243,100,60) !important;
  border: 2px solid rgb(243,100,60);
  display: block;
  width: 30px;
  height: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  top: 7.5px;
  left: 7.5px;
  text-align: center;
  line-height: 26px;
  font-size: 10px;
  background: rgb(44,48,49);
  font-style: italic;
  font-weight: bold;
}
#popup-message-window #modal-steps #modal-step-2 {
  width: 34%;
}
#popup-message-window #modal-steps #modal-step-3 {
  width: 33%;
}
#popup-message-window #modal-steps .modal-step .modal-step-description {
  display: block;
  text-align: center;
  width: 100%;
  margin: -20px auto 0 auto;
  padding: 20px 0 0 0;
  color: #9ea9b0 !important;
  font-weight: 900 !important;
  font-size: 14px;
  font-style: normal !important;
  position: relative;
}
#popup-message-window #modal-form-middle {
  width: 100%;
  display: block;
  margin: 40px 0;
}
#popup-message-window #modal-form-middle .modal-lock-icon {
  width: 83%;
  line-height: 50px;
  margin: 0 auto;
  text-align: center;
}
#popup-message-window #modal-form-middle .modal-lock-icon .lock-icon {
  background: #282828;
  height: 3px;
  display: block;
}
#popup-message-window #modal-form-middle .modal-lock-icon .lock-icon.fi-lock:before {
  height: 30px;
  width: 30px;
  color: #2eb398 !important;
  background: #282828;
  border: 1px solid #282828;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  line-height: 30px;
  display: block;
  margin: 0 auto;
  position: relative;
  top: -15px;
  font-size: 15px;
}
#popup-message-window #modal-form-middle {
  margin: 45px 0 5px 0;
}
#popup-message-window #modal-form-middle .modal-privacy-statement {
  display: block;
  width: 75%;
  margin: 0 auto;
  text-align: center;
  padding: 25px 0;
}
#popup-message-window #modal-form-middle .modal-privacy-statement span {
  color: #2eb398 !important;
  font-weight: normal !important;
  font-size: 14px;
  font-family: "Arvo" !important;
  font-style: normal;
}
#popup-message-window #modal-form-bottom {
  background: #2c3031;
}
#popup-message-window #modal-form-bottom #modal-form-actions {
  margin: 0 auto;
  width: 400px;
  padding: 25px 0;
  text-align: center;
}

#popup-message-window #modal-form-bottom #modal-form-actions .form-type-checkbox {
  background: #282828;
  font-family: "Arvo" !important;
  font-size: 12px !important;
  font-style: italic !important;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  height: 40px;
  width: 175px;
  margin: auto;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  position: relative;
  vertical-align: top;
}
#popup-message-window #modal-form-bottom #modal-form-actions .form-type-checkbox input,
#popup-message-window #modal-form-bottom #modal-form-actions .form-type-checkbox label {
  height: 34px;
  line-height: 34px;
  display: block;
  text-align: center;
  z-index: 9;
  position: relative;
}
#popup-message-window #modal-form-bottom #modal-form-actions a {
  height: 53px;
  line-height: 47px;
  font-family: "Arvo" !important;
  font-size: 13px !important;
  font-style: normal !important;
  font-weight: normal !important;
  text-decoration: none;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close.register {
  color: #f3643c !important;
  border: 3px solid #f3643c;
  cursor: pointer !important;
  font-style: normal !important;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close.register:before {
  font-size: 23px;
  color: #f3643c;
  line-height: 47px !important;
  height: 47px !important;
  vertical-align: middle;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#popup-message-close {
  color: #9ea9b0 !important;
  border: 3px solid #9ea9b0;
  opacity: 1;
  top: inherit;
  right: inherit;
  padding: 0;
  background-position: initial;
  background-size: 100%;
  position: relative;
  background: none;
  text-indent: 0;
}
#popup-message-window #modal-form-bottom #modal-form-actions a#register:before {
  font-size: 23px;
  color: #f3643c;
  height: 48px;
  line-height: 48px;
  margin-right: 5px;
}

/**
 * Mobile Layout
 */
@media screen and (max-width: 740px) {
  #popup-message-container {
    overflow: scroll;
  }
}